Announcement

Collapse
No announcement yet.

3.5.4 to 3.6.4, help!!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • devilbrad
    replied
    As per my last question, you can probably figure out what I was doing wrong, LOL I was deleting the install.php file from the new download, not my server. GGGRRRRRR!!!!!!! All good now, got the upgrade installed!! Thanks to those that helped!!

    Leave a comment:


  • devilbrad
    replied
    I tried Leech and it kept telling me the files weren't allowed??? So I got the latest version of SmartFTP now. I think I know whats wrong. In the vbb upgrade manual it says this:
    Note:
    As you already have a vBulletin installation running on your web server, you should delete the install.php file in the install directory before you proceed to upload the files.
    Am I supposed to delete the install.php file off my server or from the install folder I just downloaded? This is confusing me and may be my problem.

    Leave a comment:


  • hhsix
    replied
    Yes, use Leech FTP - its free, VERY simple and very stable.. just google search it

    Leave a comment:


  • devilbrad
    replied
    I tried doing that, still didnt work. I am using SmartFTP and really dont like it at all. Is there a better way to upload files??

    Leave a comment:


  • ---MAD---
    replied
    Re-upload all the files including the xml files and overwrite the files on your server .

    Leave a comment:


  • Steve Machol
    replied
    Then this means you did not upload all the 3.6.4 filkes.

    Leave a comment:


  • devilbrad
    replied
    Originally posted by Marco van Herwaarden View Post
    How do you mean "it will still only let me update to 3.5.4"?

    Do you get an error message, or does the upgrade.php script not continue after 3.5.4?
    It wont continue after 3.5.4. No error message, it goes through the update process, but its only 4 steps.

    Leave a comment:


  • Marco van Herwaarden
    replied
    How do you mean "it will still only let me update to 3.5.4"?

    Do you get an error message, or does the upgrade.php script not continue after 3.5.4?

    Leave a comment:


  • devilbrad
    started a topic 3.5.4 to 3.6.4, help!!

    3.5.4 to 3.6.4, help!!

    OK, a while ago I downloaded 3.6.2 to update from 3.5.2 and when I went to my www.example.com/forums/install/upgrade.php link it would only allow me to update to 3.5.4. Now I getting back around to fixing this and have downloaded 3.6.4, but it will still only let me update to 3.5.4, which I already have. What am I missing here?????? Are there different urls for each update and how to I get to the newest one???
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X